body {
    background-color: #61b0ff;
}

.container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: start;
}

.btn {
    border: none;
    margin-bottom: 10px;
    color: #494949;
    border-radius: 5px;
}

.add-list {
    display: block;
    margin-bottom: 50px;
    font-size: 12px;
    font-weight: 700;
    background-color: #cccccc;
    padding: 5px;
}

.add-list i {
    font-size: 28px;
}

.list {
    background-color: #b6b6b6;
    width: 300px;
    border-radius: 10px;
    min-height: 50px;
    margin: 20px;
    position: relative;
}

.list-header {
    margin: 15px 0 0 15px;
    font-size: 14px;
    font-weight: 900;
    color: #454545;
}

.sort-btn {
    position: absolute;
    right: 10px;
    top: 10px;
}

.add-card {
    margin: 5px 15px 5px 0;
    font-size: 14px;
    font-weight: 700;
    float: right;
}

.card {
    margin: 10px auto;
    width: 90%;
    border: 10px solid transparent;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    cursor: grab;
}

.card-color-block {
    width: 60px;
    height: 10px;
    border-radius: 5px;
}

.card-header {
    color: #888888;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0;
}

.card-plan {
    color: #b6b6b6;
    text-align: left;
    font-size: 18px;
    font-weight: 600;
}

.hidden {
    visibility: hidden;
}

.modal-block {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #000000AA;
}

.modal-block-window {
    width: 270px;
    height: 350px;
    background-color: #fff;
    margin: 100px auto;
    border-radius: 30px;
}

.modal-block-window-header {
    padding: 10px 30px;
    color: #888888;
    border-bottom: 5px solid #888888;
}

label {
    display: block;
    font-size: 20px;
    margin-top: 20px;
    padding-left: 20px;
    color: #888888;
}

.modal-btn {
    width: 60px;
    height: 30px;
    margin-left: 20px;
    margin-top: 30px;
    font-size: 14px;
}